Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000446KdenliveUser Interfacepublic2008-12-08 15:572008-12-29 15:37
Reportervolker_holthaus 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.1 
Summary0000446: No mts file filter for open AVCHD files (mts file links provided)
DescriptionThere is no File Filter *.mts for AVCHD files. When i change the filter kdenlive crashes with the following message:

Mon Dec 8 15:56:50 CET 2008
This is a logfile of running kdenlive through gdb. You may want to visit http://www.kdenlive.org/mantis/view_all_bug_page.php [^] and attach this file to a proper bug
Kdenlive was installed by Kdenlive Builder Wizard
Information about revisions of modules at the time of compilation:
ffmpeg: Revision: 15915
mlt: Revision: 1240
mlt++: Revision: 1240
kdenlive: Revision: 2720
uname -a at time of compilation:
Linux data 2.6.24-21-generic #1 SMP Tue Oct 21 23:43:45 UTC 2008 i686 GNU/Linux
Information about cc at the time of compilation:
Using built-in specs.
Target: i486-linux-gnu
Configured with: ../src/configure -v --enable-languages=c,c++,fortran,objc,obj-c++,treelang --prefix=/usr --enable-shared --with-system-zlib --libexecdir=/usr/lib --without-included-gettext --enable-threads=posix --enable-nls --with-gxx-include-dir=/usr/include/c++/4.2 --program-suffix=-4.2 --enable-clocale=gnu --enable-libstdcxx-debug --enable-objc-gc --enable-mpfr --enable-targets=all --enable-checking=release --build=i486-linux-gnu --host=i486-linux-gnu --target=i486-linux-gnu
Thread model: posix
gcc version 4.2.4 (Ubuntu 4.2.4-1ubuntu3)
/usr/bin/dpkg
Found dpkg - running dpkg -l to grep libc6
ii libc6 2.7-10ubuntu4 GNU C Library: Shared libraries
ii libc6-dev 2.7-10ubuntu4 GNU C Library: Development Libraries and Hea
ii libc6-i686 2.7-10ubuntu4 GNU C Library: Shared libraries [i686 optimi
Information about kde 4 at the time of compilation:
Qt: 4.4.1
KDE: 4.1.2 (KDE 4.1.2)
kde4-config: 1.0
uname -a at runtime:
Linux data 2.6.27-10-generic #1 SMP Fri Nov 21 12:00:22 UTC 2008 i686 GNU/Linux
Information about kde 4 at runtime:
Qt: 4.4.3
KDE: 4.1.3 (KDE 4.1.3)
kde4-config: 1.0
Information about kde 3 at runtime:
Qt: 3.3.8b
KDE: 3.5.10
kde-config: 1.0
INSTALL_DIR=/home/volker/programme/kdenlive/
MLT_AVFORMAT_THREADS=2
PATH=/home/volker/programme/kdenlive//bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/home/volker/Softwareentwicklung/ecaros1/bin:/home/volker/Softwareentwicklung/Installationsroutine/binlibstdc++:/home/volker/Softwareentwicklung/ecaros2/bin_lin:/home/volker/Softwareentwicklung/jboss3.2.5/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin:/home/volker/skripte:/home/volker/limewire:/opt/firebird/bin:/home/volker/crossover/bin:/home/volker/programme/apache-ant-1.6.5/bin:/opt/openoffice.org2.4/program/:/usr/lib/kde4/bin/
LD_LIBRARY_PATH=/home/volker/programme/kdenlive//lib:/home/volker/programme/kdenlive//lib/mlt
Running ldd /home/volker/programme/kdenlive//bin/kdenlive
    linux-gate.so.1 => (0xb7fb0000)
    libmlt.so.1 => /home/volker/programme/kdenlive//lib/libmlt.so.1 (0xb7f73000)
    libmlt++.so.1 => /home/volker/programme/kdenlive//lib/libmlt++.so.1 (0xb7f51000)
    libavformat.so.52 => /home/volker/programme/kdenlive//lib/libavformat.so.52 (0xb7e76000)
    libnepomuk.so.4 => /usr/lib/libnepomuk.so.4 (0xb7df9000)
    libQtSvg.so.4 => /usr/lib/libQtSvg.so.4 (0xb7dac000)
    libQtCore.so.4 => /usr/lib/libQtCore.so.4 (0xb7b7e000)
    libkdecore.so.5 => /usr/lib/libkdecore.so.5 (0xb7964000)
    libSM.so.6 => /usr/lib/libSM.so.6 (0xb795b000)
    libICE.so.6 => /usr/lib/libICE.so.6 (0xb7943000)
    libX11.so.6 => /usr/lib/libX11.so.6 (0xb7854000)
    libXext.so.6 => /usr/lib/libXext.so.6 (0xb7845000)
    libXft.so.2 => /usr/lib/libXft.so.2 (0xb7831000)
    libXau.so.6 => /usr/lib/libXau.so.6 (0xb782d000)
    libXdmcp.so.6 => /usr/lib/libXdmcp.so.6 (0xb7828000)
    libQtGui.so.4 => /usr/lib/libQtGui.so.4 (0xb6f25000)
    libQtXml.so.4 => /usr/lib/libQtXml.so.4 (0xb6ee1000)
    libXtst.so.6 => /usr/lib/libXtst.so.6 (0xb6edc000)
    libXcursor.so.1 => /usr/lib/libXcursor.so.1 (0xb6ed3000)
    libXfixes.so.3 => /usr/lib/libXfixes.so.3 (0xb6ecd000)
    libXrender.so.1 => /usr/lib/libXrender.so.1 (0xb6ec3000)
    libkdeui.so.5 => /usr/lib/libkdeui.so.5 (0xb6b57000)
    libz.so.1 => /usr/lib/libz.so.1 (0xb6b41000)
    libstreamanalyzer.so.0 => /usr/lib/libstreamanalyzer.so.0 (0xb6ad3000)
    libstreams.so.0 => /usr/lib/libstreams.so.0 (0xb6aa1000)
    libsolid.so.4 => /usr/lib/libsolid.so.4 (0xb6a30000)
    libQtNetwork.so.4 => /usr/lib/libQtNetwork.so.4 (0xb692f000)
    libacl.so.1 => /lib/libacl.so.1 (0xb6927000)
    libattr.so.1 => /lib/libattr.so.1 (0xb6922000)
    libkio.so.5 => /usr/lib/libkio.so.5 (0xb66a5000)
    libknotifyconfig.so.4 => /usr/lib/libknotifyconfig.so.4 (0xb6694000)
    libbz2.so.1.0 => /lib/libbz2.so.1.0 (0xb6682000)
    libresolv.so.2 => /lib/tls/i686/cmov/libresolv.so.2 (0xb666e000)
    libQtDBus.so.4 => /usr/lib/libQtDBus.so.4 (0xb6600000)
    libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0xb6511000)
    libm.so.6 => /lib/tls/i686/cmov/libm.so.6 (0xb64eb000)
    libgcc_s.so.1 => /lib/libgcc_s.so.1 (0xb64dc000)
    libc.so.6 => /lib/tls/i686/cmov/libc.so.6 (0xb637d000)
    libavcodec.so.52 => /home/volker/programme/kdenlive//lib/libavcodec.so.52 (0xb5c49000)
    libdl.so.2 => /lib/tls/i686/cmov/libdl.so.2 (0xb5c45000)
    libpthread.so.0 => /lib/tls/i686/cmov/libpthread.so.0 (0xb5c2c000)
    libmiracle.so.1 => /home/volker/programme/kdenlive//lib/libmiracle.so.1 (0xb5c20000)
    libavutil.so.49 => /home/volker/programme/kdenlive//lib/libavutil.so.49 (0xb5c10000)
    libsoprano.so.4 => /usr/lib/libsoprano.so.4 (0xb5b32000)
    libsopranoclient.so.1 => /usr/lib/libsopranoclient.so.1 (0xb5af9000)
    libgthread-2.0.so.0 => /usr/lib/libgthread-2.0.so.0 (0xb5af3000)
    librt.so.1 => /lib/tls/i686/cmov/librt.so.1 (0xb5aea000)
    libglib-2.0.so.0 => /usr/lib/libglib-2.0.so.0 (0xb5a32000)
    libxcb-xlib.so.0 => /usr/lib/libxcb-xlib.so.0 (0xb5a2f000)
    libxcb.so.1 => /usr/lib/libxcb.so.1 (0xb5a16000)
    libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0xb59e9000)
    libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0xb5973000)
    libaudio.so.2 => /usr/lib/libaudio.so.2 (0xb595a000)
    libpng12.so.0 => /usr/lib/libpng12.so.0 (0xb5934000)
    libXi.so.6 => /usr/lib/libXi.so.6 (0xb592a000)
    libXrandr.so.2 => /usr/lib/libXrandr.so.2 (0xb5923000)
    libxml2.so.2 => /usr/lib/libxml2.so.2 (0xb57e7000)
    libphonon.so.4 => /usr/lib/libphonon.so.4 (0xb57a3000)
    /lib/ld-linux.so.2 (0xb7f96000)
    libmp3lame.so.0 => /usr/lib/libmp3lame.so.0 (0xb572e000)
    libtheora.so.0 => /usr/lib/libtheora.so.0 (0xb56e3000)
    libvalerie.so.1 => /home/volker/programme/kdenlive//lib/libvalerie.so.1 (0xb56da000)
    libpcre.so.3 => /lib/libpcre.so.3 (0xb56af000)
    libexpat.so.1 => /usr/lib/libexpat.so.1 (0xb5688000)
    libXt.so.6 => /usr/lib/libXt.so.6 (0xb5637000)
    libogg.so.0 => /usr/lib/libogg.so.0 (0xb5631000)
Running gdb --args /home/volker/programme/kdenlive//bin/kdenlive --nocrashhandler
GNU gdb 6.8-debian
Copyright (C) 2008 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html> [^]
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law. Type "show copying"
and "show warranty" for details.
This GDB was configured as "i486-linux-gnu"...
(gdb) (gdb) set pagination off
(gdb) (gdb) run
(gdb) Starting program: /home/volker/programme/kdenlive/bin/kdenlive --nocrashhandler
[Thread debugging using libthread_db enabled]
[New Thread 0xb56d46c0 (LWP 28191)]
kdenlive(28191) MainWindow::parseProfiles: RESULTINGÂ MLT PATH: "/home/volker/programme/kdenlive//share/mlt/profiles/"
kdenlive(28191) initEffects::fillTransitionsList: "/home/volker/programme/kdenlive//share/mlt/lumas/PAL" 22
kdenlive(28191) initEffects::parseEffectFiles: // INIT EFFECT SEARCH
kdenlive(28191) Render::Render: ////////// USINGÂ PROFILE: hdv_1080_50i
kdenlive(28191) Monitor::Monitor: /////// BUILDING MONITOR, ID: 67109129
kdenlive(28191) Render::Render: ////////// USINGÂ PROFILE: hdv_1080_50i
kdenlive(28191) Monitor::Monitor: /////// BUILDING MONITOR, ID: 67109223
kdenlive(28191) RecMonitor::RecMonitor: /////// BUILDING MONITOR, ID: 67109262
QStatusBar::insertPermanentWidget: Index out of range (5), appending widget
QStatusBar::insertPermanentWidget: Index out of range (7), appending widget
kdenlive(28191) KdenliveDoc::setProfilePath: KDEnnlive document, init timecode from path: "hdv_1080_50i" , 25
kdenlive(28191) KdenliveDoc::KdenliveDoc: KDEnnlive document, init timecode: 25
kdenlive(28191) TrackView::slotAddProjectTrack: ************* ADD DOCÂ TRACKÂ 4 , DURATION: 0
kdenlive(28191) TrackView::slotAddProjectTrack: ************* ADD DOCÂ TRACKÂ 3 , DURATION: 0
kdenlive(28191) TrackView::slotAddProjectTrack: ************* ADD DOCÂ TRACKÂ 2 , DURATION: 0
kdenlive(28191) TrackView::slotAddProjectTrack: ************* ADD DOCÂ TRACKÂ 1 , DURATION: 0
kdenlive(28191) TrackView::slotAddProjectTrack: ************* ADD DOCÂ TRACKÂ 0 , DURATION: 0
kdenlive(28191) TrackView::parseDocument: /////////// TOTAL PROJECT DURATION: 300
kdenlive(28191) MainWindow::connectDocument: /////////////////// CONNECTINGÂ DOC TOÂ PROJECTÂ VIEW ////////////////
kdenlive(28191) Render::stop: ///////////// RENDER STOP2-------
kdenlive(28191) Render::stop: ///////////// RENDER STOP3-------
kdenlive(28191) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(28191) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(28191) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(28191) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 15000
kdenlive(28191) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(28191) Render::stop: ///////////// RENDER STOP2-------
kdenlive(28191) Render::stop: ///////////// RENDER STOP3-------
kdenlive(28191) Render::start: ----- STARTING MONITOR: "project"
kdenlive(28191) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(28191) Render::start: ----- MONITOR: "project" REFRESH
kdenlive(28191) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 15000
kdenlive(28191) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 0
kdenlive(28191) Render::producersList: // PARSING SCENE TRACK: 1 , CLIPS: 0
kdenlive(28191) Render::producersList: // PARSING SCENE TRACK: 2 , CLIPS: 0
kdenlive(28191) Render::producersList: // PARSING SCENE TRACK: 3 , CLIPS: 0
kdenlive(28191) Render::producersList: // PARSING SCENE TRACK: 4 , CLIPS: 0
kdenlive(28191) Render::producersList: // PARSING SCENE TRACK: 5 , CLIPS: 0
kdenlive(28191) MainWindow::connectDocument: /////////////////// CONNECTINGÂ DOC TOÂ PROJECTÂ VIEW ////////////////
kdenlive(28191) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(28191) Render::stop: ///////////// RENDER STOP2-------
kdenlive(28191) Render::stop: ///////////// RENDER STOP3-------
kdenlive(28191) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(28191) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(28191) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(28191) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(28191) Render::stop: ///////////// RENDER STOP2-------
kdenlive(28191) Render::stop: ///////////// RENDER STOP3-------
kdenlive(28191) Render::start: ----- STARTING MONITOR: "project"
kdenlive(28191) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(28191) Render::start: ----- MONITOR: "project" REFRESH
[New Thread 0xb2918b90 (LWP 28198)]
[New Thread 0xb2117b90 (LWP 28199)]
[Thread 0xb2918b90 (LWP 28198) exited]
[Thread 0xb2117b90 (LWP 28199) exited]
[New Thread 0xb2117b90 (LWP 28200)]
[New Thread 0xb2918b90 (LWP 28201)]
[Thread 0xb2117b90 (LWP 28200) exited]
[Thread 0xb2918b90 (LWP 28201) exited]
[New Thread 0xb2918b90 (LWP 28202)]
[New Thread 0xb2117b90 (LWP 28203)]
[Thread 0xb2918b90 (LWP 28202) exited]
[Thread 0xb2117b90 (LWP 28203) exited]
[New Thread 0xb2117b90 (LWP 28206)]
[New Thread 0xb2918b90 (LWP 28207)]
[Thread 0xb2117b90 (LWP 28206) exited]
[Thread 0xb2918b90 (LWP 28207) exited]
[New Thread 0xb2918b90 (LWP 28208)]
[New Thread 0xb2117b90 (LWP 28209)]
[Thread 0xb2918b90 (LWP 28208) exited]
[Thread 0xb2117b90 (LWP 28209) exited]
[New Thread 0xb2117b90 (LWP 28210)]
[New Thread 0xb2918b90 (LWP 28211)]
[Thread 0xb2117b90 (LWP 28210) exited]
[Thread 0xb2918b90 (LWP 28211) exited]
[New Thread 0xb2918b90 (LWP 28212)]
[New Thread 0xb2117b90 (LWP 28213)]
kdenlive(28191) KMimeTypeFactory::parseMagic: Now parsing "/home/volker/programme/kdenlive/share/mime/magic"
kdenlive(28191) KMimeTypeFactory::parseMagic: Now parsing "/usr/share/mime/magic"
kdenlive(28191) KMimeTypeFactory::parseMagic: Now parsing "/home/volker/.local/share/mime/magic"
ASSERT: "node" in file /build/buildd/kde4libs-4.1.3/kio/kio/kdirmodel.cpp, line 441

Program received signal SIGABRT, Aborted.
[Switching to Thread 0xb56d46c0 (LWP 28191)]
0xb8057430 in __kernel_vsyscall ()
(gdb) bt
(gdb) #0 0xb8057430 in __kernel_vsyscall ()
#1 0xb644f880 in raise () from /lib/tls/i686/cmov/libc.so.6
0000002 0xb6451248 in abort () from /lib/tls/i686/cmov/libc.so.6
0000003 0xb7c73795 in qt_message_output () from /usr/lib/libQtCore.so.4
0000004 0xb7c73872 in qFatal () from /usr/lib/libQtCore.so.4
0000005 0xb7c73915 in qt_assert () from /usr/lib/libQtCore.so.4
0000006 0xb6848a54 in ?? () from /usr/lib/libkio.so.5
0000007 0xb684bcdd in KDirModel::qt_metacall () from /usr/lib/libkio.so.5
0000008 0xb7d80a60 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000009 0xb7d817e2 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000010 0xb682fd93 in KDirLister::itemsDeleted () from /usr/lib/libkio.so.5
0000011 0xb6837779 in KDirLister::emitChanges () from /usr/lib/libkio.so.5
0000012 0xb072e377 in KDirOperator::updateDir () from /usr/lib/libkfile.so.4
0000013 0xb075834f in ?? () from /usr/lib/libkfile.so.4
0000014 0xb0758d63 in KFileWidget::qt_metacall () from /usr/lib/libkfile.so.4
0000015 0xb7d80a60 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000016 0xb7d817e2 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000017 0xb0743717 in KFileFilterCombo::filterChanged () from /usr/lib/libkfile.so.4
0000018 0xb0743a03 in KFileFilterCombo::qt_metacall () from /usr/lib/libkfile.so.4
0000019 0xb7d80a60 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000020 0xb7d817e2 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000021 0xb6e74c57 in KComboBox::returnPressed () from /usr/lib/libkdeui.so.5
0000022 0xb6e76123 in KComboBox::qt_metacall () from /usr/lib/libkdeui.so.5
0000023 0xb07439ba in KFileFilterCombo::qt_metacall () from /usr/lib/libkfile.so.4
0000024 0xb7d80a60 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000025 0xb7d817e2 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000026 0xb74a37a7 in QLineEdit::returnPressed () from /usr/lib/libQtGui.so.4
0000027 0xb74ac406 in QLineEdit::keyPressEvent () from /usr/lib/libQtGui.so.4
0000028 0xb6e9677a in KLineEdit::keyPressEvent () from /usr/lib/libkdeui.so.5
0000029 0xb715e81e in QWidget::event () from /usr/lib/libQtGui.so.4
0000030 0xb74aa157 in QLineEdit::event () from /usr/lib/libQtGui.so.4
0000031 0xb6e9881a in KLineEdit::event () from /usr/lib/libkdeui.so.5
0000032 0xb7467164 in QComboBox::keyPressEvent () from /usr/lib/libQtGui.so.4
0000033 0xb715e81e in QWidget::event () from /usr/lib/libQtGui.so.4
0000034 0xb746582f in QComboBox::event () from /usr/lib/libQtGui.so.4
0000035 0xb71068ec in QApplicationPrivate::notify_helper () from /usr/lib/libQtGui.so.4
0000036 0xb710f806 in QApplication::notify () from /usr/lib/libQtGui.so.4
0000037 0xb6dccb2d in KApplication::notify () from /usr/lib/libkdeui.so.5
0000038 0xb7d6be61 in QCoreApplication::notifyInternal () from /usr/lib/libQtCore.so.4
0000039 0xb71673de in ?? () from /usr/lib/libQtGui.so.4
0000040 0xb719dbb0 in ?? () from /usr/lib/libQtGui.so.4
0000041 0xb719fd26 in ?? () from /usr/lib/libQtGui.so.4
0000042 0xb7176af5 in QApplication::x11ProcessEvent () from /usr/lib/libQtGui.so.4
0000043 0xb71a17aa in ?? () from /usr/lib/libQtGui.so.4
0000044 0xb5b126f8 in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
0000045 0xb5b15da3 in ?? () from /usr/lib/libglib-2.0.so.0
0000046 0xb5b15f61 in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
0000047 0xb7d96478 in QEventDispatcherGlib::processEvents () from /usr/lib/libQtCore.so.4
0000048 0xb71a0ea5 in ?? () from /usr/lib/libQtGui.so.4
0000049 0xb7d6a52a in QEventLoop::processEvents () from /usr/lib/libQtCore.so.4
0000050 0xb7d6a6ea in QEventLoop::exec () from /usr/lib/libQtCore.so.4
0000051 0xb7573987 in QDialog::exec () from /usr/lib/libQtGui.so.4
0000052 0xb6917e13 in KFileDialog::getOpenUrls () from /usr/lib/libkio.so.5
0000053 0x080d710a in ProjectList::slotAddClip (this=0x8ffedd0, givenUrl=@0xbfe58188, group=@0xbfe58184) at /home/volker/programme/kdenlive/source/kdenlive/src/projectlist.cpp:421
0000054 0x080da362 in ProjectList::qt_metacall (this=0x8ffedd0, _c=QMetaObject::InvokeMetaMethod, _id=22, _a=0xbfe5828c) at /home/volker/programme/kdenlive/source/kdenlive/src/cmake_bindir/projectlist.moc:158
0000055 0xb7d80a60 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000056 0xb7d80e60 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000057 0xb71005f1 in QAction::triggered () from /usr/lib/libQtGui.so.4
#58 0xb7100f5f in QAction::activate () from /usr/lib/libQtGui.so.4
0000059 0xb74de564 in ?? () from /usr/lib/libQtGui.so.4
0000060 0xb74deff2 in QMenu::mouseReleaseEvent () from /usr/lib/libQtGui.so.4
0000061 0xb715e962 in QWidget::event () from /usr/lib/libQtGui.so.4
0000062 0xb74e12e9 in QMenu::event () from /usr/lib/libQtGui.so.4
0000063 0xb71068ec in QApplicationPrivate::notify_helper () from /usr/lib/libQtGui.so.4
0000064 0xb710f0e1 in QApplication::notify () from /usr/lib/libQtGui.so.4
0000065 0xb6dccb2d in KApplication::notify () from /usr/lib/libkdeui.so.5
0000066 0xb7d6be61 in QCoreApplication::notifyInternal () from /usr/lib/libQtCore.so.4
0000067 0xb710e36e in QApplicationPrivate::sendMouseEvent () from /usr/lib/libQtGui.so.4
0000068 0xb71788de in ?? () from /usr/lib/libQtGui.so.4
0000069 0xb71779e5 in QApplication::x11ProcessEvent () from /usr/lib/libQtGui.so.4
0000070 0xb71a17aa in ?? () from /usr/lib/libQtGui.so.4
0000071 0xb5b126f8 in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
0000072 0xb5b15da3 in ?? () from /usr/lib/libglib-2.0.so.0
0000073 0xb5b15f61 in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
0000074 0xb7d96478 in QEventDispatcherGlib::processEvents () from /usr/lib/libQtCore.so.4
0000075 0xb71a0ea5 in ?? () from /usr/lib/libQtGui.so.4
0000076 0xb7d6a52a in QEventLoop::processEvents () from /usr/lib/libQtCore.so.4
0000077 0xb7d6a6ea in QEventLoop::exec () from /usr/lib/libQtCore.so.4
0000078 0xb7d6cda5 in QCoreApplication::exec () from /usr/lib/libQtCore.so.4
0000079 0xb7106767 in QApplication::exec () from /usr/lib/libQtGui.so.4
0000080 0x080b6d89 in main (argc=2, argv=0xbfe59334) at /home/volker/programme/kdenlive/source/kdenlive/src/main.cpp:77
(gdb) thread apply all bt
(gdb)
Thread 15 (Thread 0xb2117b90 (LWP 28213)):
#0 0xb8057430 in __kernel_vsyscall ()
#1 0xb5cdd075 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/tls/i686/cmov/libpthread.so.0
0000002 0xb65139ed in pthread_cond_wait () from /lib/tls/i686/cmov/libc.so.6
0000003 0xb3499cb1 in consumer_thread (arg=0x942ea20) at consumer_sdl_preview.c:381
0000004 0xb5cd950f in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
0000005 0xb65057ee in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 14 (Thread 0xb2918b90 (LWP 28212)):
#0 0xb8057430 in __kernel_vsyscall ()
#1 0xb5cdd3a2 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/tls/i686/cmov/libpthread.so.0
0000002 0xb6513a44 in pthread_cond_timedwait () from /lib/tls/i686/cmov/libc.so.6
0000003 0xb8032dc9 in mlt_consumer_get_frame (this=0x9438aa0) at mlt_consumer.c:409
0000004 0xb8033035 in mlt_consumer_rt_frame (this=0x9438aa0) at mlt_consumer.c:764
0000005 0xb349a120 in consumer_thread (arg=0x9438aa0) at consumer_sdl_still.c:558
0000006 0xb5cd950f in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
0000007 0xb65057ee in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 1 (Thread 0xb56d46c0 (LWP 28191)):
#0 0xb8057430 in __kernel_vsyscall ()
#1 0xb644f880 in raise () from /lib/tls/i686/cmov/libc.so.6
0000002 0xb6451248 in abort () from /lib/tls/i686/cmov/libc.so.6
0000003 0xb7c73795 in qt_message_output () from /usr/lib/libQtCore.so.4
0000004 0xb7c73872 in qFatal () from /usr/lib/libQtCore.so.4
0000005 0xb7c73915 in qt_assert () from /usr/lib/libQtCore.so.4
0000006 0xb6848a54 in ?? () from /usr/lib/libkio.so.5
0000007 0xb684bcdd in KDirModel::qt_metacall () from /usr/lib/libkio.so.5
0000008 0xb7d80a60 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000009 0xb7d817e2 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000010 0xb682fd93 in KDirLister::itemsDeleted () from /usr/lib/libkio.so.5
0000011 0xb6837779 in KDirLister::emitChanges () from /usr/lib/libkio.so.5
0000012 0xb072e377 in KDirOperator::updateDir () from /usr/lib/libkfile.so.4
0000013 0xb075834f in ?? () from /usr/lib/libkfile.so.4
0000014 0xb0758d63 in KFileWidget::qt_metacall () from /usr/lib/libkfile.so.4
0000015 0xb7d80a60 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000016 0xb7d817e2 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000017 0xb0743717 in KFileFilterCombo::filterChanged () from /usr/lib/libkfile.so.4
0000018 0xb0743a03 in KFileFilterCombo::qt_metacall () from /usr/lib/libkfile.so.4
0000019 0xb7d80a60 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000020 0xb7d817e2 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000021 0xb6e74c57 in KComboBox::returnPressed () from /usr/lib/libkdeui.so.5
0000022 0xb6e76123 in KComboBox::qt_metacall () from /usr/lib/libkdeui.so.5
0000023 0xb07439ba in KFileFilterCombo::qt_metacall () from /usr/lib/libkfile.so.4
0000024 0xb7d80a60 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000025 0xb7d817e2 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000026 0xb74a37a7 in QLineEdit::returnPressed () from /usr/lib/libQtGui.so.4
0000027 0xb74ac406 in QLineEdit::keyPressEvent () from /usr/lib/libQtGui.so.4
0000028 0xb6e9677a in KLineEdit::keyPressEvent () from /usr/lib/libkdeui.so.5
0000029 0xb715e81e in QWidget::event () from /usr/lib/libQtGui.so.4
0000030 0xb74aa157 in QLineEdit::event () from /usr/lib/libQtGui.so.4
0000031 0xb6e9881a in KLineEdit::event () from /usr/lib/libkdeui.so.5
0000032 0xb7467164 in QComboBox::keyPressEvent () from /usr/lib/libQtGui.so.4
0000033 0xb715e81e in QWidget::event () from /usr/lib/libQtGui.so.4
0000034 0xb746582f in QComboBox::event () from /usr/lib/libQtGui.so.4
0000035 0xb71068ec in QApplicationPrivate::notify_helper () from /usr/lib/libQtGui.so.4
0000036 0xb710f806 in QApplication::notify () from /usr/lib/libQtGui.so.4
0000037 0xb6dccb2d in KApplication::notify () from /usr/lib/libkdeui.so.5
0000038 0xb7d6be61 in QCoreApplication::notifyInternal () from /usr/lib/libQtCore.so.4
0000039 0xb71673de in ?? () from /usr/lib/libQtGui.so.4
0000040 0xb719dbb0 in ?? () from /usr/lib/libQtGui.so.4
0000041 0xb719fd26 in ?? () from /usr/lib/libQtGui.so.4
0000042 0xb7176af5 in QApplication::x11ProcessEvent () from /usr/lib/libQtGui.so.4
0000043 0xb71a17aa in ?? () from /usr/lib/libQtGui.so.4
0000044 0xb5b126f8 in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
0000045 0xb5b15da3 in ?? () from /usr/lib/libglib-2.0.so.0
0000046 0xb5b15f61 in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
0000047 0xb7d96478 in QEventDispatcherGlib::processEvents () from /usr/lib/libQtCore.so.4
0000048 0xb71a0ea5 in ?? () from /usr/lib/libQtGui.so.4
0000049 0xb7d6a52a in QEventLoop::processEvents () from /usr/lib/libQtCore.so.4
0000050 0xb7d6a6ea in QEventLoop::exec () from /usr/lib/libQtCore.so.4
0000051 0xb7573987 in QDialog::exec () from /usr/lib/libQtGui.so.4
0000052 0xb6917e13 in KFileDialog::getOpenUrls () from /usr/lib/libkio.so.5
0000053 0x080d710a in ProjectList::slotAddClip (this=0x8ffedd0, givenUrl=@0xbfe58188, group=@0xbfe58184) at /home/volker/programme/kdenlive/source/kdenlive/src/projectlist.cpp:421
0000054 0x080da362 in ProjectList::qt_metacall (this=0x8ffedd0, _c=QMetaObject::InvokeMetaMethod, _id=22, _a=0xbfe5828c) at /home/volker/programme/kdenlive/source/kdenlive/src/cmake_bindir/projectlist.moc:158
0000055 0xb7d80a60 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000056 0xb7d80e60 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000057 0xb71005f1 in QAction::triggered () from /usr/lib/libQtGui.so.4
#58 0xb7100f5f in QAction::activate () from /usr/lib/libQtGui.so.4
0000059 0xb74de564 in ?? () from /usr/lib/libQtGui.so.4
0000060 0xb74deff2 in QMenu::mouseReleaseEvent () from /usr/lib/libQtGui.so.4
0000061 0xb715e962 in QWidget::event () from /usr/lib/libQtGui.so.4
0000062 0xb74e12e9 in QMenu::event () from /usr/lib/libQtGui.so.4
0000063 0xb71068ec in QApplicationPrivate::notify_helper () from /usr/lib/libQtGui.so.4
0000064 0xb710f0e1 in QApplication::notify () from /usr/lib/libQtGui.so.4
0000065 0xb6dccb2d in KApplication::notify () from /usr/lib/libkdeui.so.5
0000066 0xb7d6be61 in QCoreApplication::notifyInternal () from /usr/lib/libQtCore.so.4
0000067 0xb710e36e in QApplicationPrivate::sendMouseEvent () from /usr/lib/libQtGui.so.4
0000068 0xb71788de in ?? () from /usr/lib/libQtGui.so.4
0000069 0xb71779e5 in QApplication::x11ProcessEvent () from /usr/lib/libQtGui.so.4
0000070 0xb71a17aa in ?? () from /usr/lib/libQtGui.so.4
0000071 0xb5b126f8 in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
0000072 0xb5b15da3 in ?? () from /usr/lib/libglib-2.0.so.0
0000073 0xb5b15f61 in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
0000074 0xb7d96478 in QEventDispatcherGlib::processEvents () from /usr/lib/libQtCore.so.4
0000075 0xb71a0ea5 in ?? () from /usr/lib/libQtGui.so.4
0000076 0xb7d6a52a in QEventLoop::processEvents () from /usr/lib/libQtCore.so.4
0000077 0xb7d6a6ea in QEventLoop::exec () from /usr/lib/libQtCore.so.4
0000078 0xb7d6cda5 in QCoreApplication::exec () from /usr/lib/libQtCore.so.4
0000079 0xb7106767 in QApplication::exec () from /usr/lib/libQtGui.so.4
0000080 0x080b6d89 in main (argc=2, argv=0xbfe59334) at /home/volker/programme/kdenlive/source/kdenlive/src/main.cpp:77
(gdb) where full
(gdb) #0 0xb8057430 in __kernel_vsyscall ()
No symbol table info available.
#1 0xb644f880 in raise () from /lib/tls/i686/cmov/libc.so.6
No symbol table info available.
0000002 0xb6451248 in abort () from /lib/tls/i686/cmov/libc.so.6
No symbol table info available.
0000003 0xb7c73795 in qt_message_output () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000004 0xb7c73872 in qFatal () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000005 0xb7c73915 in qt_assert () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000006 0xb6848a54 in ?? () from /usr/lib/libkio.so.5
No symbol table info available.
0000007 0xb684bcdd in KDirModel::qt_metacall () from /usr/lib/libkio.so.5
No symbol table info available.
0000008 0xb7d80a60 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000009 0xb7d817e2 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000010 0xb682fd93 in KDirLister::itemsDeleted () from /usr/lib/libkio.so.5
No symbol table info available.
0000011 0xb6837779 in KDirLister::emitChanges () from /usr/lib/libkio.so.5
No symbol table info available.
0000012 0xb072e377 in KDirOperator::updateDir () from /usr/lib/libkfile.so.4
No symbol table info available.
0000013 0xb075834f in ?? () from /usr/lib/libkfile.so.4
No symbol table info available.
0000014 0xb0758d63 in KFileWidget::qt_metacall () from /usr/lib/libkfile.so.4
No symbol table info available.
0000015 0xb7d80a60 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000016 0xb7d817e2 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000017 0xb0743717 in KFileFilterCombo::filterChanged () from /usr/lib/libkfile.so.4
No symbol table info available.
0000018 0xb0743a03 in KFileFilterCombo::qt_metacall () from /usr/lib/libkfile.so.4
No symbol table info available.
0000019 0xb7d80a60 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000020 0xb7d817e2 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000021 0xb6e74c57 in KComboBox::returnPressed () from /usr/lib/libkdeui.so.5
No symbol table info available.
0000022 0xb6e76123 in KComboBox::qt_metacall () from /usr/lib/libkdeui.so.5
No symbol table info available.
0000023 0xb07439ba in KFileFilterCombo::qt_metacall () from /usr/lib/libkfile.so.4
No symbol table info available.
0000024 0xb7d80a60 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000025 0xb7d817e2 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000026 0xb74a37a7 in QLineEdit::returnPressed () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000027 0xb74ac406 in QLineEdit::keyPressEvent () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000028 0xb6e9677a in KLineEdit::keyPressEvent () from /usr/lib/libkdeui.so.5
No symbol table info available.
0000029 0xb715e81e in QWidget::event () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000030 0xb74aa157 in QLineEdit::event () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000031 0xb6e9881a in KLineEdit::event () from /usr/lib/libkdeui.so.5
No symbol table info available.
0000032 0xb7467164 in QComboBox::keyPressEvent () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000033 0xb715e81e in QWidget::event () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000034 0xb746582f in QComboBox::event () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000035 0xb71068ec in QApplicationPrivate::notify_helper () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000036 0xb710f806 in QApplication::notify () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000037 0xb6dccb2d in KApplication::notify () from /usr/lib/libkdeui.so.5
No symbol table info available.
0000038 0xb7d6be61 in QCoreApplication::notifyInternal () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000039 0xb71673de in ?? () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000040 0xb719dbb0 in ?? () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000041 0xb719fd26 in ?? () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000042 0xb7176af5 in QApplication::x11ProcessEvent () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000043 0xb71a17aa in ?? () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000044 0xb5b126f8 in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
0000045 0xb5b15da3 in ?? () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
0000046 0xb5b15f61 in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
0000047 0xb7d96478 in QEventDispatcherGlib::processEvents () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000048 0xb71a0ea5 in ?? () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000049 0xb7d6a52a in QEventLoop::processEvents () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000050 0xb7d6a6ea in QEventLoop::exec () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000051 0xb7573987 in QDialog::exec () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000052 0xb6917e13 in KFileDialog::getOpenUrls () from /usr/lib/libkio.so.5
No symbol table info available.
0000053 0x080d710a in ProjectList::slotAddClip (this=0x8ffedd0, givenUrl=@0xbfe58188, group=@0xbfe58184) at /home/volker/programme/kdenlive/source/kdenlive/src/projectlist.cpp:421
    list = {<QList<KUrl>> = {{p = {static shared_null = {ref = {_q_value = 18964}, alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}}, d = 0x82cc6d4}, d = 0x82cc6d4}}, <No data fields>}
    groupId = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 16361}, alloc = 0, size = 0, data = 0x82cc51a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 133}, alloc = 0, size = 0, data = 0xb7e519ce, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0xb7d1be1d, static codecForCStrings = 0x0}
    __PRETTY_FUNCTION__ = "void ProjectList::slotAddClip(QUrl, QString)"
0000054 0x080da362 in ProjectList::qt_metacall (this=0x8ffedd0, _c=QMetaObject::InvokeMetaMethod, _id=22, _a=0xbfe5828c) at /home/volker/programme/kdenlive/source/kdenlive/src/cmake_bindir/projectlist.moc:158
No locals.
0000055 0xb7d80a60 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000056 0xb7d80e60 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000057 0xb71005f1 in QAction::triggered () from /usr/lib/libQtGui.so.4
No symbol table info available.
#58 0xb7100f5f in QAction::activate () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000059 0xb74de564 in ?? () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000060 0xb74deff2 in QMenu::mouseReleaseEvent () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000061 0xb715e962 in QWidget::event () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000062 0xb74e12e9 in QMenu::event () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000063 0xb71068ec in QApplicationPrivate::notify_helper () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000064 0xb710f0e1 in QApplication::notify () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000065 0xb6dccb2d in KApplication::notify () from /usr/lib/libkdeui.so.5
No symbol table info available.
0000066 0xb7d6be61 in QCoreApplication::notifyInternal () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000067 0xb710e36e in QApplicationPrivate::sendMouseEvent () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000068 0xb71788de in ?? () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000069 0xb71779e5 in QApplication::x11ProcessEvent () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000070 0xb71a17aa in ?? () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000071 0xb5b126f8 in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
0000072 0xb5b15da3 in ?? () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
0000073 0xb5b15f61 in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
0000074 0xb7d96478 in QEventDispatcherGlib::processEvents () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000075 0xb71a0ea5 in ?? () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000076 0xb7d6a52a in QEventLoop::processEvents () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000077 0xb7d6a6ea in QEventLoop::exec () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000078 0xb7d6cda5 in QCoreApplication::exec () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000079 0xb7106767 in QApplication::exec () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000080 0x080b6d89 in main (argc=2, argv=0xbfe59334) at /home/volker/programme/kdenlive/source/kdenlive/src/main.cpp:77
    aboutData = {d = 0x8ed8de0}
    options = {d = 0x8ee1bd0}
    app = <incomplete type>
    __PRETTY_FUNCTION__ = "int main(int, char**)"
(gdb) quit
The program is running. Exit anyway? (y or n) [answered Y; input not from terminal]
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0001582)
administrator (administrator)
2008-12-09 00:51

The Kdenlive wizard (started at first run of Kdenlive) will now add *.mts as valid extension for mpeg files.

To restart the wizard, remove your $HOME/.kde/share/config/kdenliverc file.

From the backtrace, the crash seems to be an issue in your KDE install and not related to Kdenlive

regards
(0001586)
volker_holthaus (reporter)
2008-12-09 14:32

It works... thank you very much.

Volker
(0001588)
jmpoure (developer)
2008-12-09 22:09

Dear Volker.

Could you upload raw AVCHD files somewhere. 10s to 20s are enough.
We would like to test AVCHD editing and this is quite important for us.
(0001591)
volker_holthaus (reporter)
2008-12-10 09:07

No problem... i get some files and make the upload in the afternoon.

Greatings

Volker
(0001592)
volker_holthaus (reporter)
2008-12-10 09:44

for download of the files click:

ftp://213.157.31.211/pub/00007.mts [^]
ftp://213.157.31.211/pub/00013.mts [^]
ftp://213.157.31.211/pub/00015.mts [^]
ftp://213.157.31.211/pub/00034.mts [^]
ftp://213.157.31.211/pub/00046.mts [^]
ftp://213.157.31.211/pub/00049.mts [^]

the files are too big for upload in the mantis system. If you want more files, just write me a mail. Some of this clips are a little bit wiggly, but this are the small one.

Greatings

Volker
(0001621)
madsdyd (administrator)
2008-12-13 11:23

Confirmed fixed in svn rev. 2768

- Issue History
Date Modified Username Field Change
2008-12-08 15:57 volker_holthaus New Issue
2008-12-08 15:57 volker_holthaus Build/Install Method => Build Wizard
2008-12-09 00:51 administrator Note Added: 0001582
2008-12-09 14:32 volker_holthaus Note Added: 0001586
2008-12-09 22:09 jmpoure Note Added: 0001588
2008-12-10 09:07 volker_holthaus Note Added: 0001591
2008-12-10 09:44 volker_holthaus Note Added: 0001592
2008-12-13 11:23 madsdyd Note Added: 0001621
2008-12-13 11:23 madsdyd Status new => resolved
2008-12-13 11:23 madsdyd Resolution open => fixed
2008-12-13 11:23 madsdyd Fixed in Version => Recent git
2008-12-13 11:23 madsdyd Summary No mts file filter for open AVCHD files => No mts file filter for open AVCHD files (mts file links provided)
2008-12-29 15:36 madsdyd Fixed in Version Recent git => 0.7.1
2008-12-29 15:37 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker